RubyGems Navigation menu

lita-interrupt 0.1.1

lita-interrupt interrupts a user by assigning them to a new incident in PagerDuty

Versions:

  1. 0.1.1 - October 27, 2018 (12 KB)
  2. 0.1.0 - July 12, 2018 (11.5 KB)

Owners:

Authors:

  • Noel Cower

SHA 256 checksum:

b1b2c62535e75a10b646ea618ea18fd9d6481aba2dec8d6706c73243b6981c79

Total downloads 674

For this version 322

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD-3-Clause

Required Ruby Version: ~> 2.3

Links: